


table, #icons{
	position: relative;
	position: webkit-relative;
	-webkit-animation: linear;
	
    -webkit-animation-duration: 0.6s;
    animation-name: animatetop;
    animation-duration: 0.6s;
	background-repeat: no-repeat;
	background-attachment: fixed;
	transition: 2s;
}

#divMovrepo{
	position: relative;
	position: webkit-relative;
	-webkit-animation: linear;
    -webkit-animation-duration: 0.88s;
    animation-name: animatetop;
    animation-duration: 0.88s;
	background-repeat: no-repeat;
	background-attachment: fixed;
}



#div{
	border-radius: 24px  24px 0px 0px; 
	-moz-border-radius: 24px  24px 0px 0px; 
   -webkit-border-radius: 24px  24px 0px 0px; 
    /*background: url('../pictures/moriarty.png') no-repeat center center fixed; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin: 0;
	-webkit-filter: blur(5px); /* Safari 6.0 - 9.0 */
    filter: blur(5px);
}

#height {
	height: 100%;
}

#bgStyle{
	/*background:url('batman_joker1.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;*/
	
	background: rgb(224,224, 224); /* Fallback for older browsers without RGBA-support */
	background: linear-gradient(to bottom, rgba(244,244,244, 1), rgba(64,64,64, 1)); /*Standard*/
	background: -webkit-linear-gradient(to bottom, rgba(244,244,244, 1), rgba(84, 84, 84, 1));
	background: -o-linear-gradient(to bottom, rgba(244,244,244, 1),rgba(84, 84, 84, 1));
	background: -moz-linear-gradient(to bottom, rgba(244,244,244, 1), rgba(84, 84, 84, 1));
	background-size: cover;
	-webkit-filter: blur(0px);
	-moz-filter: blur(0px);
	-o-filter: blur(0px);
	-ms-filter: blur(0px);
	filter: blur(0px);
	margin: 0;
	position: fixed;
	 width: 101%;
	 height: 101%;
	 top: 0;
	left: 0;
	z-index: -1;
	/*background: linear-gradient(rgb(242, 242, 242), #2e2e2e);
	background: -webkit-linear-gradient(rgb(242, 242, 242), #2e2e2e);
	background: -o-linear-gradient(rgb(242, 242, 242), #B4B4B4);
	background: -moz-linear-gradient(rgb(242, 242, 242), #B4B4B4);
	height: 100%;
	margin: 0;
	background-repeat: no-repeat;
	background-attachment: fixed;*/
	/*background-color: #303030;
    color: rgba(255, 255, 255, 0.7);
    font-size: calc(100% - 2px);
    line-height: calc(100% + 6px);
    min-width: 240px;*/
	
}
#logintable{
	font-family: 'Raleway', serif;
	text-align: left;
	font-size: 38px;
	color: #fff;
	-moz-border-radius: 1px;
    -webkit-border-radius: 12px;
	padding: 10px 20px 20px 20px;
	background: rgb(24,24, 24); /* Fallback for older browsers without RGBA-support */
	background: linear-gradient(to bottom, rgba(24,24,24, 1), rgba(64, 64, 64, 0.7)); /*Standard*/
	background: -webkit-linear-gradient(to bottom, rgba(24, 24, 24, 1), rgba(64, 64, 64, 0.7));
	background: -o-linear-gradient(to bottom, rgba(24, 24, 24, 1), rgba(64, 64, 64, 0.7));
	background: -moz-linear-gradient(to bottom, rgba(24, 24, 24, 1), rgba(64, 64, 64, 0.7));
   /* background: rgba(36, 51, 60, 0.7);*/
}


#usertable{
	font-family: 'Raleway', serif;
	text-align: left;
	font-size: 38px;
	color: #fff;
	-moz-border-radius: 1px;
    -webkit-border-radius: 12px;
	padding: 10px 20px 20px 20px;
	background: rgb(24,24, 24); /* Fallback for older browsers without RGBA-support */
	background: linear-gradient(to bottom, rgba(124,124,124, 1), rgba(60, 60, 60, 0.9)); /*Standard*/
	background: -webkit-linear-gradient(to bottom, rgba(24, 24, 24, 1), rgba(64, 64, 64, 0.7));
	background: -o-linear-gradient(to bottom, rgba(24, 24, 24, 1), rgba(64, 64, 64, 0.7));
	background: -moz-linear-gradient(to bottom, rgba(24, 24, 24, 1), rgba(64, 64, 64, 0.7));
   /* background: rgba(36, 51, 60, 0.7);*/
}


#movietable{
	font-family: 'Raleway', serif;
	text-align: left;
	font-size: 30px;
	color: #fff;
	-moz-border-radius: 0px;
    -webkit-border-radius: 02px;
	padding: 10px; /* Fallback for older browsers without RGBA-support */
	background: linear-gradient(to bottom, rgba(48,48,48, 1), rgba(88,88,88, 0.97)); /*Standard*/
	background: -webkit-linear-gradient(to bottom, rgba(48,48,48, 1), rgba(88,88,88, 0.97));
	background: -o-linear-gradient(to bottom, rgba(48,48,48, 1), rgba(88,88,88, 0.97));
	background: -moz-linear-gradient(to bottom, rgba(48,48,48, 1), rgba(88,88,88, 0.97));
	border-radius: 0 0 12px 12px;
	-webkit-border-radius: 0 0 12px 12px;
	-moz-border-radius: 0 0 12px 12px;
	z-index: 0;"
   /* background: rgba(36, 51, 60, 0.7);*/
}


#ratetable{
	font-family: 'Raleway', serif;
	text-align: left;
	font-size: 30px;
	color: #fff;
	-moz-border-radius: 12px;
    -webkit-border-radius: 12px;
	padding: 10px;
	padding-top: 30px;
	background: rgb(33,33, 33); /* Fallback for older browsers without RGBA-support */
	background: linear-gradient(to bottom, rgba(88,88,88, 0.97), rgba(88,88,88, 0.93)); /*Standard*/
	background: -webkit-linear-gradient(to bottom, rgba(88,88,88, 0.97), rgba(88,88,88, 0.93));
	background: -o-linear-gradient(to bottom, rgba(88,88,88, 0.97), rgba(88,88,88, 0.93));
	background: -moz-linear-gradient(to bottom, rgba(88,88,88, 0.97), rgba(88,88,88, 0.93));
   /* background: rgba(36, 51, 60, 0.7);*/
}


#carmotortable{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 15px;
	color: #fff;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	background: rgb(133,133, 133); /* Fallback for older browsers without RGBA-support */
	/*background: linear-gradient(to bottom, rgba(130,130,130, 1), rgba(33,33,33, 0.95)); 
	background: -webkit-linear-gradient(to bottom, rgba(88,88,88, 0.97), rgba(88,88,88, 0.93));
	background: -o-linear-gradient(to bottom, rgba(88,88,88, 0.97), rgba(88,88,88, 0.93));
	background: -moz-linear-gradient(to bottom, rgba(88,88,88, 0.97), rgba(88,88,88, 0.93));*/
   /* background: rgba(36, 51, 60, 0.7);*/
}

#carmotortable:hover{
	background: rgb(90,90,90 );
	transition: 0ms;
}



/* rákattintva a képre megjelenik 1,7x nagyításban */

.pop-out{
	transition: transform 0.3s;
}
			
.pop-out:hover{
	opacity: 1;
	-ms-transform: scale(1.7, 1.7);
	-webkit-transform: scale(1.7, 1.7);
	transform: scale(1.7, 1.7);
	cursor: zoom-in;
}



.sign_up{
   background: url("pictures2/sign_up_icon.png") no-repeat 0 0;
   background-size: 28px;
   border-radius: 5px; 
	font-family: 'Raleway', serif;
	text-align: center;
	font-size: 18px;
	border: none;
	cursor: pointer;
	outline: none;
	color: #fff;
	padding: 0px;
	font-weight: bold;
	background: linear-gradient(rgba(175,135,0, 1), rgba(56, 43, 1, 1));
	border: none;
   height: 28px;
   width: 49%;
  

 }
 
 .sign_up:hover {
	background: linear-gradient(rgba(102, 78, 0, 1), rgba(40, 31, 1, 1));
	opacity: 1;
    transition: all 0.5s;
}
 
 .sign_in{
   background: url("pictures2/sing_in_key.png") no-repeat 0 0;
   background-size: 28px;
   border-radius: 5px;
	font-family: 'Raleway', serif;
	text-align: center;
	font-size: 18px;
	border: none;
	cursor: pointer;
	outline: none;
	color: #fff;
	padding: 0px;
	font-weight: bold;
	background: linear-gradient(rgba(175,135,0, 1), rgba(56, 43, 1, 1));
	border: none;
   height: 28px;
   width: 43%;
 }
 
 .sign_in:hover {
	 background: linear-gradient(rgba(102, 78, 0, 1), rgba(40, 31, 1, 1));
	opacity: 1;
    transition: all 0.5s; 
}
 
 .input[type=text] {
	background: url("pictures2/user_photo.png") no-repeat 0 0;
	background-size: 28px;
	border: none;
	border-bottom: 1px solid white;
	width: 92%;
	color: gold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding-left: 32px;
	
	font-size: 20px;
 }
 
  .input[type=password] {
	background: url("pictures2/password_icon.png") no-repeat 0 0;
	background-size: 26px;
	border:none;
	border-bottom: 1px solid white;
	width: 92%;
	color: gold;
	font-family: 'Raleway', serif;
	text-align: left;
	padding-left: 32px;
	font-size: 20px;
 }
 
 .input[type=email] {
	background: url("pictures2/email_icon.png") no-repeat 0 0;
	background-size: 26px;
	border:none;
	border-bottom: 1px solid white;
	width: 92%;
	color: gold;
	font-family: 'Raleway', serif;
	text-align: left;
	padding-left: 32px;
	font-size: 20px;
 }
 
 
  .input[type=tel] {
	background: url("pictures2/phone.png") no-repeat 0 0;
	background-size: 26px;
	border:none;
	border-bottom: 1px solid white;
	width: 92%;
	color: gold;
	font-family: 'Raleway', serif;
	text-align: left;
	padding-left: 32px;
	font-size: 20px;
 }
 
  .input[type=number] {
	background: url("pictures2/question_icon.png") no-repeat 0 0;
	background-size: 26px;
	border:none;
	border-bottom: 1px solid white;
	width: 92%;
	color: gold;
	font-family: 'Raleway', serif;
	text-align: left;
	padding-left: 32px;
	font-size: 20px;
 }
 
 
 .input[type=date] {
	background: url("pictures2/date.png") no-repeat 0 0;
	background-size: 26px;
	border:none;
	border-bottom: 1px solid white;
	width: 92%;
	color: gold;
	font-family: 'Raleway', serif;
	text-align: left;
	padding-left: 32px;
	font-size: 20px;
 }
 
 
 textarea{
	 font-family: Arial, Helvetica, sans-serif;
	 border-radius: 5px;
	 border: none;
 }
 
 .input[type=submit]{
	border-radius: 5px;
	font-family: 'Raleway', serif;
	text-align: center;
	font-size: 24px;
	border: none;
	cursor: pointer;
	outline: none;
	color: #fff;
	padding: 0px;
	font-weight: bold;
	background: linear-gradient(rgba(175,135,0, 1), rgba(56, 43, 1, 1));
	border: none;
    height: 37px;
    width: 100%;
	padding: 0px;
 }
 
 .input[type=submit]:hover{
	background: linear-gradient(rgba(102, 78, 0, 1), rgba(40, 31, 1, 1));
	opacity: 1;
    transition: all 0.5s;
	/* box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19); */
}


.input[type=submit]:active{
	 transform: translateY(1px);
}

.input[type=password]:focus{
	outline:none !important;
	border:none;
	transition: all 0.2s;
	border-bottom: 3px solid white;
}
.input[type=text]:focus{
	outline:none !important;
	border:none;
	border-bottom: 3px solid white;
	
}
.input[type=email]:focus{
	outline: none !important;
	border:none;
	border-bottom: 3px solid white;
	
}

.input[type=number]:focus{
	outline:none !important;
	border:none;
	border-bottom: 3px solid white;
	
}

.input[type=date]:focus{
	outline:none !important;
	border:none;
	border-bottom: 3px solid white;
	
}

.backbutton{
	font-family: 'Raleway', serif;
   border-radius: 5px;
	text-align: center;
	font-size: 18px;
	border: none;
	cursor: pointer;
	outline: none;
	color: #fff;
	padding: 0px;
	font-weight: bold;
	background: linear-gradient(rgba(175,135,0, 1), rgba(56, 43, 1, 1));
	border: none;
   height:30px;
   width:49%;
   padding: 0px;
 }
 
 .backbutton:hover{
	 background: linear-gradient(rgba(66,103,178, 1), rgba(44, 44, 44, 1));
	 color: #fff;
	 opacity: 1;
	-webkit-transition:  0.7s;
	-moz-transition:  0.7s;
	-o-transition:  0.7s;
	transition: 0.7s;
	border-radius: 0px;
	border: 1px;
	
 }
 
 
 .delete_edit{
	border-radius: 5px;
	font-family: 'Raleway', serif;
	text-align: center;
	font-size: 17px;
	border: none;
	cursor: pointer;
	outline: none;
	color: #fff;
	padding: 0px;
	font-weight: bold;
	background: linear-gradient(rgba(80,80,80, 1), rgba(30, 30, 30, 1));
	border: none;
   width:10%;
   padding: 0px;
 }
 
 .delete_edit:hover{
	 background: white;
	 color: #000;
	 border: 1px solid black;
	 opacity: 1;
	-webkit-transition:  0.5s;
	-moz-transition:  0.5s;
	-o-transition:  0.5s;
	transition: 0.5s;
	border-radius: 0px;
	
 }
 
 
 .delete_edit2{
   border-radius: 5px;
	font-family: 'Raleway', serif;
	text-align: center;
	font-size: 17px;
	border: none;
	cursor: pointer;
	outline: none;
	color: #fff;
	padding: 0px;
	font-weight: bold;
	background: linear-gradient(rgba(80,80,80, 1), rgba(30, 30, 30, 1));
	border: none;
   width:10%;
   padding: 0px;
 }
 
 .delete_edit2:hover{
	 background: #56AF3E;
	 color: #fff;
	 opacity: 1;
	-webkit-transition:  0.5s;
	-moz-transition:  0.5s;
	-o-transition:  0.5s;
	transition: 0.5s;
	border-radius: 0px;
	
 }
 
 
  .delete_edit3{
   border-radius: 5px;
	font-family: 'Raleway', serif;
	text-align: center;
	font-size: 17px;
	border: none;
	cursor: pointer;
	outline: none;
	color: #fff;
	padding: 0px;
	font-weight: bold;
	background: #56AF3E;
	border: none;
   width:10%;
   padding: 0px;
 }
 
 .delete_edit3:hover{
	 border-radius: 0;
	 background: white;
	 color: black;
	 border: 1px solid black;
	 opacity: 1;
	-webkit-transition:  0.5s;
	-moz-transition:  0.5s;
	-o-transition:  0.5s;
	transition: 0.5s;
	border-radius: 0px;
	
 }
 
  .delete_edit4{
	border-radius: 2px;
	border: 1px solid black;
	font-family: 'Raleway', serif;
	text-align: center;
	font-size: 17px;
	cursor: pointer;
	outline: none;
	color: #000;
	padding: 0px;
	font-weight: bold;
	background: white;
	width:10%;
 }
 
 .delete_edit4:hover{
	 background: rgb(50,50,50);
	 color: white;
	 border: 1px solid black;
	 opacity: 1;
	-webkit-transition:  0.5s;
	-moz-transition:  0.5s;
	-o-transition:  0.5s;
	transition: 0.5s;
	border-radius: 0px;
	
 }
 
 
 
.viewvehicle{
	font-family: 'Raleway', serif;
   border-radius: 4px;
	text-align: center;
	font-size: 22px;
	border: none;
	cursor: pointer;
	outline: none;
	color: #fff;
	padding: 0px;
	font-weight: bold;
	background: #56AF3E;
	border: none;
   width:10%;
   padding: 0px;
 }
 
.viewvehicle:hover{
	 border: 0px solid gray;
	 opacity: 1;
	border-radius: 0px;
	box-shadow: 4px 4px 3px #2e2e2e;
	background: linear-gradient(rgba(161, 148, 1, 1), rgba(80, 80, 8, 1));
	transition: linear 0.2s;
 }
 

 
 .rentvehicle{
	font-family: 'Raleway', serif;
   border-radius: 2px;
	text-align: center;
	font-size: 22px;
	border: none;
	cursor: pointer;
	outline: none;
	color: #fff;
	padding: 0px;
	font-weight: bold;
	background: linear-gradient(rgba(161, 148, 1, 1), rgba(80, 80, 8, 1));
	border: none;
   width:10%;
   padding: 0px;
 }
 
 .rentvehicle:hover{
	 border: 1px solid white;
	 opacity: 1;
	border-radius: 0px;
	
 }
 
 

 
.select{
	background: url("pictures2/question_icon.png") no-repeat 0 0;
	background-size: 28px;
	padding-bottom: 2px;
	border:none;
	border-bottom: 1px solid white;
	width: 92%;
	color: gold;
	font-family: 'Raleway', serif;
	text-align: left;
	padding-left: 32px;
	font-size: 20px;
	color: #AF8700;
	outline: none;
 }
 
 .option{
	 background-color: rgb(33,33,33);
	 font-size: 20px;
	 outline: none;
	 border: none;
	 margin: none;
 }
 
 .option:hover{
	 background-color: #000;
	 color: #AF8700;
 }
 
 
 #openmodal{
    background: url("pictures2/question_icon.png") no-repeat 0 0;
    background-size: 28px;
    border-radius: 5px;
	font-family: 'Raleway', serif;
	text-align: center;
	font-size: 18px;
	border: none;
	cursor: pointer;
	outline: none;
	color: #fff;
	padding: 0px;
	font-weight: bold;
	background: linear-gradient(rgba(88, 88, 88, 1), rgba(40, 40, 40, 1));
	border: none;
    height: 28px;
    width: 49.5%;
 }
 
 #openmodal:hover{
	 background: linear-gradient(rgba(55, 55, 55, 1), rgba(35, 35, 35, 1));
	 color: #fff;
	 opacity: 1;
    transition: all 0.7s;
 }
 
 
#openpassmodal{
    border-radius: 2px;
	font-family: 'Raleway', serif;
	text-align: center;
	font-size: 16px;
	border: none;
	cursor: pointer;
	outline: none;
	color: #fff;
	padding: 0px;
	font-weight: bold;
	background: linear-gradient(rgba(88, 88, 88, 1), rgba(40, 40, 40, 1));
	border: none;
    width: 20px;
	height: 20px;
 }
 
 #openpassmodal:hover{
	   background: linear-gradient(rgba(55, 55, 55, 1), rgba(35, 35, 35, 1));
	 color: #fff;
	 opacity: 1;
    transition: all 0.7s;
 }
 

 
#openLeftSide{
	background: rgba(0,0,0,0.1);
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 40px;
	border: none;
	cursor: pointer;
	outline: none;
	color: #fff;
	padding: 0px;
	font-weight: bold;
	border: none;
    height: 50px;
	width: 50px;
	color: #fff;
}

#openLeftSide:hover {
	background: rgba(255,255,255,0.8);
	color: #000;
}


/* ************* */
/* RADIO BUTTONS */
/* ************* */


input[type="radio"]:checked,
input[type="radio"]:not(:checked) {
    position: absolute;
    visibility: hidden;
}

input[type="radio"]:checked + label{
	position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
	color: #af8700;
	font-weight: bold;
}

input[type="radio"]:not(:checked) + label{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
	
}


input[type="radio"]:checked + label:before,
input[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 16px;
    height: 16px;
    border: 1px solid #1C1C1C;
    border-radius: 100%;
    background: #1C1C1C
}


input[type="radio"]:checked + label:after,
input[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 8px;
    height: 8px;
    background: #af8700;
    position: absolute;
    top: 5px;
    left: 5px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
	color: #af8700;
	
}

input[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
	
}


input[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
	color: #af8700;
	
}



/*TAB menu regisztracional illetve az admin oldalon is*/
.tab {
    overflow: hidden;
    border: none;
    background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
    background-color: rgb(195,195,195);
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 21px;
    color: white;
    
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: rgb(165,165,165);
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: rgb(105,105,105);
	
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: none;
    border-top: none;
}



/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #black; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555; 
}





